Get usage statistics over time
curl --request GET \
--url https://app.alana.shopping/api/workspace/{workspaceId}/billing/usage \
--header 'Authorization: Bearer <token>'{
"data": [
{
"month": "<string>",
"label": "<string>",
"skuCount": 123
}
],
"currentTotal": 123,
"aiMediaUsage": {},
"period": {
"start": "<string>",
"end": "<string>"
}
}Obter Estatísticas de Uso
Retrieve SKU count history, current totals, and AI media usage for the last N months (default 6, max 12).
GET
/
api
/
workspace
/
{workspaceId}
/
billing
/
usage
Get usage statistics over time
curl --request GET \
--url https://app.alana.shopping/api/workspace/{workspaceId}/billing/usage \
--header 'Authorization: Bearer <token>'{
"data": [
{
"month": "<string>",
"label": "<string>",
"skuCount": 123
}
],
"currentTotal": 123,
"aiMediaUsage": {},
"period": {
"start": "<string>",
"end": "<string>"
}
}Autorizações
Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>
Parâmetros de caminho
The workspace ID
Pattern:
^ws_[a-z0-9]+$Parâmetros de consulta
Number of months to include in history
Intervalo obrigatório:
1 <= x <= 12Última modificação em 22 de março de 2026
⌘I